{% extends 'base.html' %}

{% load crispy_forms_tags %}

{% block content %}
<h1>Ajouter un nouveau client</h1>
{% if envoi %}Votre message a bien été envoyé !{% endif %}
<form action="{% url 'projet:newClient' %}" method="post">
    {% csrf_token %}
    {{ form | crispy }}
    <input class='btn btn-warning' type="submit" value="Submit" />
</form>
{% endblock %}